=== debian/changelog ===
evdi (1.5.1+dfsg-1ubuntu1) disco; urgency=medium

  * Backport upstream fixes for dkms build with 4.20 and 5.0 (LP: #1818830)

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 06 Mar 2019 10:06:23 -0600

evdi (1.5.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #918992)
  * removed files with unclear license for DFSG conformance

 -- Hanno Stock <opensource@hanno-stock.de>  Thu, 24 Jan 2019 15:00:59 +0100
