=== debian/changelog ===
evdi (1.6.0+dfsg-1ubuntu3) focal; urgency=medium

  * Linux 5.4 compatibility (LP: #1848586)
    - debian/patches/0007-Fix-FTBFS-5.4.patch

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2019 10:08:47 +0000

evdi (1.6.0+dfsg-1ubuntu2) eoan; urgency=medium

  * Apply 3 upstream fixes to bugs found with static analysis (LP: #1833590)
   - 4a18c38b70e7 ("Fix potiential null pointer dereference when 
     initializing pointer fb)
   - 7e840df07930 ("Free evdi->cursor before freeing evdi")
   - 41afcc551def ("Don't dereference pointer state if it is null")

 -- Colin Ian King <colin.king@canonical.com>  Thu, 20 Jun 2019 18:04:22 +0100

evdi (1.6.0+dfsg-1ubuntu1) eoan; urgency=medium

  * Add v5.1 and v5.2 kernel compat fixes (LP: #1830043)
   - Adjust for post 5.0 kernels (upstream commit 979f7bc2089138aed)
   - Linux 5.2: use drm_fb_helper_fill_info, replaces the now
     deprecated drm_fb_helper_fill_{var|info}

 -- Colin Ian King <colin.king@canonical.com>  Wed, 5 Jun 2019 09:31:31 +0100

evdi (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.6.0)

 -- Hanno Stock <opensource@hanno-stock.de>  Mon, 25 Feb 2019 10:53:00 +0100
