=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/evdi-$1\.tar\.gz/ \
https://github.com/DisplayLink/evdi/tags .*/v?(\d\S+)\.tar\.gz
