=== debian/changelog ===
evdi (1.6.4+dfsg-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #928874)

  [ Hanno Stock ]
  * New upstream release v1.6.4 (Closes: #935729)
  * Fix spelling error in copyright
  * d-control: move debhelper compat level to control
  * Use autopkgtest's dkms support
  * Add salsa CI
  * Fix gbp.conf for export-orig
  * Require isolation-machine for dkms autopkgtests
  * Some workarounds for dkms tests
  * d-watch: add repacksuffix
  * Bump debhelper compat level to 12
  * testsuite: fixup lintian-overrides and d-control
  * d-copyright: add .github/* to excluded files
  * remove cleanup_script.sh from source distribution

 -- Hanno Stock <opensource@hanno-stock.de>  Wed, 27 Nov 2019 20:10:17 +0100
