=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: evdi
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hanno Stock <opensource@hanno-stock.de>
-Build-Depends: debhelper (>= 11), dkms, dh-exec, libdrm-dev
-Standards-Version: 4.3.0
+Maintainer: Hanno Stock <opensource@hanno-stock.de>
+Build-Depends: debhelper-compat (= 12), dkms, dh-exec, libdrm-dev
+Standards-Version: 4.4.1
 Homepage: https://github.com/DisplayLink/evdi
 Vcs-Browser: https://salsa.debian.org/hansto-guest/evdi
 Vcs-Git: https://salsa.debian.org/hansto-guest/evdi.git
