=== debian/changelog ===
evdi (1.7.0+dfsg-1ubuntu1) groovy; urgency=medium

  * Fix build on ppc64le with linux later than 5.5 (LP: #1884640)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Aug 2020 15:57:09 -0300

evdi (1.7.0+dfsg-1) experimental; urgency=medium

  * new upstream release 1.7.0
    - fixes incompatibility with newer kernels
      (closes: #960391, #954396, #948983)
  * drop patch 0001-Make-library-Makefile-respect-LDFLAGS.patch
  * bump debhelper compatibility level to 13
  * update symbols for libevdi0
  * bump standards version to 4.5.0
  * d/control: set rules-requires-root to no

 -- Hanno Stock <opensource@hanno-stock.de>  Wed, 13 May 2020 17:12:15 +0200
