=== debian/changelog ===
evdi (1.9.0+dfsg-1) unstable; urgency=medium

  * new upstream release 1.9.0
    - fixes incompatibility with newer kernels
      (closes: #973837, #975456)
  * Updated d/libevdi0.symbols

 -- Hanno Stock <opensource@hanno-stock.de>  Tue, 26 Jan 2021 16:32:36 +0100
