=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Hanno Stock <opensource@hanno-stock.de>
-Build-Depends: debhelper-compat (= 12), dkms, dh-exec, libdrm-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dkms, dh-exec, libdrm-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/DisplayLink/evdi
 Vcs-Browser: https://salsa.debian.org/hansto-guest/evdi
 Vcs-Git: https://salsa.debian.org/hansto-guest/evdi.git
