## evdi 1.9.1

=== library/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 DEPS = evdi_ioctl.h
 CFLAGS := -I../module -std=gnu99 -fPIC $(CFLAGS)
 
-LIBVER := 1.9.0
+LIBVER := 1.9.1
 LIBABI := 0
 
 PREFIX ?= /usr/local
