=== module/Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 DKMS ?= dkms
 RM ?= rm
 
-MODVER=1.9.0
+MODVER=1.9.1
 
 ifeq ($(KVER),)
 	KVER := $(shell uname -r)
