=== debian/changelog ===
evdi (1.9.1-1ubuntu5) jammy; urgency=medium

  * Fix build with Linux 5.15 and 5.14.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 24 Sep 2021 14:38:51 +0000

evdi (1.9.1-1ubuntu4) impish; urgency=medium

  * Support USB-less systems (e.g. s390x). (LP: #1932163)

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Jul 2021 14:32:12 +0000

evdi (1.9.1-1ubuntu3) impish; urgency=medium

  * Fix regression with Linux 5.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 16 Jun 2021 08:33:25 +0000

evdi (1.9.1-1ubuntu2) impish; urgency=medium

  * Fix build with Linux 5.13

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Jun 2021 10:48:39 +0000

evdi (1.9.1-1ubuntu1) hirsute; urgency=medium

  * New upstream release 1.9.1
  * Fix build with Linux 5.11 (LP: #1923638)
    - debian/patches/0001-Merge-branch-private-dczerwik-enable-cursor-ioctl-in.patch
    - debian/patches/0002-Add-support-for-5.11-and-5.12-kernels.patch

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Apr 2021 14:24:23 +0000
