=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_VERSION_UPSTREAM
export LIBRARY_VERSION=$(shell echo -n "${DEB_VERSION_UPSTREAM}" | sed s/[^.[:digit:]]//g )
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --with dkms

override_dh_auto_install:
	dh_install -p evdi-dkms -XLICENSE module/* usr/src/evdi-$(DEB_VERSION_UPSTREAM)/

override_dh_dkms:
	dh_dkms -p evdi-dkms -V $(DEB_VERSION_UPSTREAM)

override_dh_auto_build:
	CFLAGS="-I../module $(CFLAGS)" dh_auto_build --sourcedirectory=library -- $(MFLAGS)

override_dh_auto_clean:
	$(MAKE) clean -C library $(MFLAGS)
