=== debian/tests/control ===
Tests: dkms-build
Restrictions: needs-root, allow-stderr, isolation-machine
Depends: @, dkms
