=== debian/changelog ===
evdi (1.12.0+dfsg-0ubuntu2~22.04.4) jammy; urgency=medium

  * Support Linux 6.8 (LP: #2070022):
    - debian/patches/0010-linux-6.8-abi.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Jun 2024 11:57:22 +0000

evdi (1.12.0+dfsg-0ubuntu2~22.04.3) jammy; urgency=medium

  * Support Linux 6.5 (LP: #2041665):
    - debian/patches/Support-for-6.3-kernel.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Oct 2023 13:50:22 +0000

evdi (1.12.0+dfsg-0ubuntu2~22.04.2) jammy; urgency=medium

  * Support Linux 6.2 (LP: #2023303):
    - debian/patches/0001-fix-6.0-ftbfs.patch
    - debian/patches/linux-6.2.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 08 Jun 2023 14:15:06 +0000

evdi (1.12.0+dfsg-0ubuntu2~22.04.1) jammy; urgency=medium

  * No change, rebuild against the jammy user-space (LP: #2002320).

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Jan 2023 14:53:50 +0000

evdi (1.12.0+dfsg-0ubuntu2) kinetic; urgency=medium

  * Add build-exclusive dkms.conf key, to prevent FTBFS on incompatible
    kernels.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 31 Aug 2022 10:59:24 +0100

evdi (1.12.0+dfsg-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Drop all patches, keep USBLESS patch.
  * Cherry-pick upstream fixup patch.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 26 Jul 2022 14:25:09 +0100
