=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evdi
 Section: misc
 Priority: optional
-Maintainer: Hanno Stock <opensource@hanno-stock.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hanno Stock <opensource@hanno-stock.de>
 Build-Depends: debhelper-compat (= 13), dkms, dh-exec, libdrm-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
