## evdi 1.14.0+dfsg

=== debian/changelog ===
evdi (1.14.0+dfsg-2) unstable; urgency=medium

  * No-change rebuild for testing migration

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 23 Jul 2023 21:21:30 -0400

evdi (1.14.0+dfsg-1) unstable; urgency=medium

  * Take maintainer, update salsa links (Closes: #1023276, #1039520)
  * Bump SOVERSION to .1; rename dev package
  * Restore changes accidentally removed (Closes: #1027871)
  * Run wrap-and-sort
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 21 Jul 2023 23:52:40 -0400

evdi (1.14.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.14.0+dfsg (Closes: #1035565, 1037997)
  * Remove new unnecessary files; license clarified
  * Drop patches included upstream

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 26 Jun 2023 12:09:38 -0400

evdi (1.12.0+dfsg-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not build the module for kernels without CONFIG_DRM.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 31 Jan 2023 15:15:21 +0100

evdi (1.12.0+dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to dh-sequence-dkms.  (Closes: #1027871)
  * Switch to Testsuite: autopkgtest-pkg-dkms.
  * Do not build the module for kernels without CONFIG_I2C.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 20 Jan 2023 18:37:23 +0100

evdi (1.12.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #994892, #1017058)
  * Import patch to fix FTBFS in Linux >= 6.0 from upstream
  * Add dh-dkms to build-depends

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 01 Nov 2022 11:56:26 -0400
