## evdi 1.14.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hanno Stock <opensource@hanno-stock.de>
-Build-Depends: debhelper-compat (= 13), dkms, dh-exec, libdrm-dev
-Standards-Version: 4.5.0
+XSBC-Original-Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               dh-sequence-dkms,
+               libdrm-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/DisplayLink/evdi
-Vcs-Browser: https://salsa.debian.org/hansto-guest/evdi
-Vcs-Git: https://salsa.debian.org/hansto-guest/evdi.git
+Vcs-Browser: https://salsa.debian.org/debian/evdi
+Vcs-Git: https://salsa.debian.org/debian/evdi.git
+Testsuite: autopkgtest-pkg-dkms
 
 Package: evdi-dkms
 Architecture: all
 Section: kernel
 Depends: ${misc:Depends}
-Recommends: libevdi0
+Recommends: libevdi1
 Description: Extensible Virtual Display Interface driver kernel module
  The Extensible Virtual Display Interface (EVDI) is a Linux kernel
  module that enables management of multiple screens, allowing user-space
@@ -30,10 +34,10 @@
  This package installs the kernel module needed for creating the virtual
  displays.
 
-Package: libevdi0
+Package: libevdi1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: evdi-dkms
 Description: Extensible Virtual Display Interface driver client library
  The Extensible Virtual Display Interface (EVDI) is a Linux kernel
@@ -50,12 +54,15 @@
  This package installs the client library used for interfacing with
  the evdi kernel module.
 
-Package: libevdi0-dev
+Package: libevdi-dev
 Section: libdevel
 Architecture: all
-Depends: libevdi0 (>= ${source:Version}), libevdi0 (<< ${source:Version}.1~),
- ${misc:Depends}
+Depends: libevdi1 (<< ${source:Version}.1~),
+         libevdi1 (>= ${source:Version}),
+         ${misc:Depends}
 Recommends: evdi-dkms
+Breaks: libevdi0-dev (<< 1.14.0+dfsg-1~)
+Replaces: libevdi0-dev (<< 1.14.0+dfsg-1~)
 Description: EVDI driver client library dev package
  The Extensible Virtual Display Interface (EVDI) is a Linux kernel
  module that enables management of multiple screens, allowing user-space
@@ -70,3 +77,10 @@
  .
  This is the development package for evdi clients. It is only needed
  for compiling evdi client software. End-users do not need this package.
+
+Package: libevdi0-dev
+Section: oldlibs
+Depends: libevdi-dev, ${misc:Depends}
+Architecture: all
+Description: transitional package
+ This is a transitional package.  It can safely be removed.
