=== debian/changelog ===
evdi (1.14.2+dfsg-1ubuntu1.4) noble; urgency=medium

  * Support linux 6.17 (LP: #2133812)
    - debian/patches/Fix-build-for-kernel-v6.17-rc1.patch 
    - debian/patches/Fix-building-on-future-kernel-6.15.patch

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Dec 2025 12:35:27 -0600

evdi (1.14.2+dfsg-1ubuntu1.3) noble; urgency=medium

  * Display remains blank when loaded into kernel >= 6.12. (LP: #2117389)

 -- You-Sheng Yang <vicamo@gmail.com>  Wed, 06 Aug 2025 00:08:18 +0800

evdi (1.14.2+dfsg-1ubuntu1.2) noble; urgency=medium

  * Support Linux 6.14 (LP: #2110937)
    - debian/patches/Align-with-Linux-v6.11+.patch
    - debian/patches/Fix-DMA_BUF-import-NS-on-kenrels-lt-6.13.patch
    - debian/patches/0001-Remove-driver-date-from-struct-drm_driver-linux-6.14.patch

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 May 2025 16:48:47 -0500

evdi (1.14.2+dfsg-1ubuntu1.1) noble; urgency=medium

  * Support Linux 6.11 (LP: #2091354)
    - linux-6.11-make-platform_driver-remove-return-void.patch
    - linux-6.11-fix-minor-compile-time-errors.patch

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 10 Dec 2024 08:02:42 +0100

evdi (1.14.2+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:56:48 +0000

evdi (1.14.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.2+dfsg
  * Drop patch applied upstream.
  * Clarify d/copyright for files not in folders

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 12 Feb 2024 10:23:31 -0500

evdi (1.14.1+dfsg-1) unstable; urgency=high

  * New upstream version 1.14.1+dfsg

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 31 Dec 2023 18:44:43 -0500

evdi (1.14.0+dfsg-3) unstable; urgency=medium

  * Import patch to fix build failure on linux 6.6 (Closes: #1057446)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 27 Dec 2023 11:39:48 -0500
