=== module/Makefile ===
--- 
+++ 
@@ -49,11 +49,12 @@
 
 # inside kbuild
 # Note: this can be removed once it is in kernel tree and Kconfig is properly used
-CONFIG_DRM_EVDI := m
 ccflags-y := -isystem include/uapi/drm $(CFLAGS) $(EL8FLAG) $(EL9FLAG) $(RPIFLAG)
 evdi-y := evdi_platform_drv.o evdi_platform_dev.o evdi_sysfs.o evdi_modeset.o evdi_connector.o evdi_encoder.o evdi_drm_drv.o evdi_fb.o evdi_gem.o evdi_painter.o evdi_params.o evdi_cursor.o evdi_debug.o evdi_i2c.o
 evdi-$(CONFIG_COMPAT) += evdi_ioc32.o
+CONFIG_DRM_EVDI ?= m
 obj-$(CONFIG_DRM_EVDI) := evdi.o
+obj-y += tests/
 
 else
 
@@ -62,7 +63,7 @@
 DKMS ?= dkms
 RM ?= rm
 
-MODVER=1.14.2
+MODVER=1.14.6
 
 ifeq ($(KVER),)
 	KVER := $(shell uname -r)
