=== module/tests/Makefile ===

ccflags-$(CONFIG_DRM_EVDI_KUNIT_TEST) += -I$(srctree)/drivers/gpu/drm/evdi
obj-$(CONFIG_DRM_EVDI_KUNIT_TEST) += evdi_test.o
