=== debian/changelog ===
evdi (1.14.6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.6+dfsg
  * Update symbols

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 11 Sep 2024 00:40:41 -0400
