## evdi 1.14.8+dfsg

=== library/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (c) 2015 - 2020 DisplayLink (UK) Ltd.
+# Copyright (c) 2015 - 2024 DisplayLink (UK) Ltd.
 #
 
 INSTALL ?= install
@@ -11,7 +11,7 @@
 DEPS = evdi_ioctl.h
 CFLAGS := -I../module -std=gnu99 -fPIC -D_FILE_OFFSET_BITS=64 $(CFLAGS) $$($(PKG_CONFIG) --cflags-only-I libdrm)
 
-LIBVER := 1.14.6
+LIBVER := 1.14.8
 LIBABI := 1
 
 PREFIX ?= /usr/local
@@ -25,7 +25,7 @@
 %.o: %.c $(DEPS)
 	$(CC) $(CFLAGS) -o $@ -c $<
 
-libevdi.so.$(LIBVER): evdi_lib.o
+libevdi.so.$(LIBVER): evdi_lib.o evdi_procfs.o
 	$(CC) $^ -shared -Wl,-soname,libevdi.so.$(LIBABI) -o $@ -lc -lgcc $(LDFLAGS)
 	$(CP) libevdi.so.$(LIBVER) libevdi.so
 	$(LN) -sf libevdi.so.$(LIBVER) libevdi.so.$(LIBABI)
