=== debian/changelog ===
evdi (1.14.8+dfsg-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 May 2025 09:42:07 -0700

evdi (1.14.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.8+dfsg (Closes: #1089496)
  * Update symbols

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Dec 2024 23:53:18 -0500
