=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: evdi
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-exec,
-               dh-sequence-dkms,
-               libdrm-dev
+Build-Depends: debhelper-compat (= 13), dh-exec, dh-sequence-dkms, libdrm-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/DisplayLink/evdi
@@ -17,8 +14,8 @@
 Package: evdi-dkms
 Architecture: all
 Section: kernel
-Depends: ${misc:Depends}
-Recommends: libevdi1
+Depends: ${misc:Depends},
+         libevdi1
 Description: Extensible Virtual Display Interface driver kernel module
  The Extensible Virtual Display Interface (EVDI) is a Linux kernel
  module that enables management of multiple screens, allowing user-space
