=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 override_dh_auto_install:
 	dh_install -p evdi-dkms -XLICENSE module/* usr/src/evdi-$(DEB_VERSION_UPSTREAM)/
@@ -20,3 +20,8 @@
 
 override_dh_auto_clean:
 	$(MAKE) clean -C library $(MFLAGS)
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
