## evdi 1.14.10%2Bdfsg

=== debian/changelog ===
evdi (1.14.10+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.10+dfsg (Closes: #1112182)
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 27 Aug 2025 18:42:29 -0400
