=== module/Makefile ===
--- 
+++ 
@@ -63,7 +63,7 @@
 DKMS ?= dkms
 RM ?= rm
 
-MODVER=1.14.8
+MODVER=1.14.10
 
 ifeq ($(KVER),)
 	KVER := $(shell uname -r)
