=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: evdi
 Section: misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-exec, dh-sequence-dkms, libdrm-dev
-Standards-Version: 4.6.2
+Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               dh-sequence-dkms,
+               libdrm-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/DisplayLink/evdi
 Vcs-Browser: https://salsa.debian.org/debian/evdi
@@ -14,8 +16,8 @@
 Package: evdi-dkms
 Architecture: all
 Section: kernel
-Depends: ${misc:Depends},
-         libevdi1
+Depends: ${misc:Depends}
+Recommends: libevdi1
 Description: Extensible Virtual Display Interface driver kernel module
  The Extensible Virtual Display Interface (EVDI) is a Linux kernel
  module that enables management of multiple screens, allowing user-space
