=== debian/changelog ===
evdi (1.14.11+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.11+dfsg (Closes: #1119902)
  * d/watch: upgrade to version 5
  * Ship README in docs package

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 02 Nov 2025 12:19:39 -0500
