=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_install -p evdi-dkms -XLICENSE module/* usr/src/evdi-$(DEB_VERSION_UPSTREAM)/
+	dh_install -p evdi-dkms -XLICENSE -X README.md module/* usr/src/evdi-$(DEB_VERSION_UPSTREAM)/
 
 override_dh_dkms:
 	dh_dkms -p evdi-dkms -V $(DEB_VERSION_UPSTREAM)
@@ -20,8 +20,3 @@
 
 override_dh_auto_clean:
 	$(MAKE) clean -C library $(MFLAGS)
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
