=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+dfsg\d*$//
Owner: DisplayLink
Project: evdi
Repacksuffix: +dfsg
