=== module/Makefile ===
--- 
+++ 
@@ -6,14 +6,10 @@
 # more details.
 #
 
-EL8 := $(shell cat /etc/redhat-release 2>/dev/null | grep -c " 8." )
-ifneq (,$(findstring 1, $(EL8)))
-EL8FLAG := -DEL8
-endif
+include /etc/os-release
 
-EL9 := $(shell cat /etc/redhat-release 2>/dev/null | grep -c " 9." )
-ifneq (,$(findstring 1, $(EL9)))
-EL9FLAG := -DEL9
+ifneq (,$(findstring rhel,$(ID_LIKE)))
+ELFLAG := -DEL$(shell echo $(VERSION_ID) | cut -d. -f1)
 endif
 
 Raspbian := $(shell grep -Eic 'raspb(erry|ian)' /proc/cpuinfo /etc/os-release 2>/dev/null )
@@ -27,7 +23,7 @@
 
 KERN_DIR := /lib/modules/$(KERNELRELEASE)/build
 
-ccflags-y := -Iinclude/uapi/drm -Iinclude/drm $(EL8FLAG) $(EL9FLAG) $(RPIFLAG)
+ccflags-y := -Iinclude/uapi/drm -Iinclude/drm $(ELFLAG) $(RPIFLAG)
 evdi-y := evdi_platform_drv.o evdi_platform_dev.o evdi_sysfs.o evdi_modeset.o evdi_connector.o evdi_encoder.o evdi_drm_drv.o evdi_fb.o evdi_gem.o evdi_painter.o evdi_params.o evdi_cursor.o evdi_debug.o evdi_i2c.o
 evdi-$(CONFIG_COMPAT) += evdi_ioc32.o
 obj-m := evdi.o
@@ -49,7 +45,7 @@
 
 # inside kbuild
 # Note: this can be removed once it is in kernel tree and Kconfig is properly used
-ccflags-y := -isystem include/uapi/drm $(CFLAGS) $(EL8FLAG) $(EL9FLAG) $(RPIFLAG)
+ccflags-y := -isystem include/uapi/drm $(CFLAGS) $(ELFLAG) $(RPIFLAG)
 evdi-y := evdi_platform_drv.o evdi_platform_dev.o evdi_sysfs.o evdi_modeset.o evdi_connector.o evdi_encoder.o evdi_drm_drv.o evdi_fb.o evdi_gem.o evdi_painter.o evdi_params.o evdi_cursor.o evdi_debug.o evdi_i2c.o
 evdi-$(CONFIG_COMPAT) += evdi_ioc32.o
 CONFIG_DRM_EVDI ?= m
@@ -63,7 +59,7 @@
 DKMS ?= dkms
 RM ?= rm
 
-MODVER=1.14.10
+MODVER=1.14.12
 
 ifeq ($(KVER),)
 	KVER := $(shell uname -r)
