=== debian/changelog ===
evdi (1.14.12+dfsg-0.1~mx25ahs) mx; urgency=medium

  * New upstream version 1.14.12+dfsg, fully supports 6.18 kernels.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 Dec 2025 21:36:56 -0800
