=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,8 @@
 
 override_dh_auto_clean:
 	$(MAKE) clean -C library $(MFLAGS)
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
