=== debian/changelog ===
evdi (1.14.13+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.13+dfsg
  * Bump S-V, no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 29 Jan 2026 09:59:01 -0500

evdi (1.14.12+dfsg-1) unstable; urgency=medium

  * New upstream version 1.14.12+dfsg (Closes: #1119309, #1124928)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 15 Jan 2026 08:17:53 -0500
