=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-exec,
                dh-sequence-dkms,
                libdrm-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://github.com/DisplayLink/evdi
 Vcs-Browser: https://salsa.debian.org/debian/evdi
