## evdi 1.14.15+dfsg

=== library/Makefile ===
--- 
+++ 
@@ -11,10 +11,10 @@
 DEPS = evdi_ioctl.h
 CFLAGS := -I../module -std=gnu99 -fPIC -D_FILE_OFFSET_BITS=64 $(CFLAGS) $$($(PKG_CONFIG) --cflags-only-I libdrm)
 
-LIBVER := 1.14.13
+LIBVER := 1.14.15
 LIBABI := 1
 
-PREFIX ?= /usr/local
+PREFIX ?= /usr
 LIBDIR ?= $(PREFIX)/lib
 
 default: libevdi.so.$(LIBVER)
