=== debian/changelog ===
evdi (1.14.15+dfsg-0ubuntu1) resolute; urgency=medium

  * New upstream version 1.14.15+dfsg (LP: #2143108)

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 03 Mar 2026 12:18:38 +0800

evdi (1.14.12+dfsg-1ubuntu1) resolute; urgency=medium

  * New upstream version 1.14.12 (LP: #2138852)
    - Drop upstreamed fix for FTBFS against kernel v6.18

 -- You-Sheng Yang <vicamo@gmail.com>  Thu, 22 Jan 2026 21:01:10 +0800

evdi (1.14.11+dfsg-1ubuntu1) resolute; urgency=medium

  * New upstream version 1.14.11
    - Drop upstreamed fix for FTBFS against kernel v6.17
  * Fix build for kernel >= v6.18-rc1 (LP: #2130333)

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 09 Dec 2025 16:57:17 +0800

evdi (1.14.10+dfsg-0ubuntu2) questing; urgency=medium

  * Fix build for kernel v6.17-rc1 (LP: #2120459)

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 12 Aug 2025 23:43:57 +0800

evdi (1.14.10+dfsg-0ubuntu1) questing; urgency=medium

  * New upstream version 1.14.10 (LP: #2110682)
    - Drop upstreamed fix for FTBFS against kernel v6.15

 -- You-Sheng Yang <vicamo@gmail.com>  Thu, 15 May 2025 22:42:47 +0800

evdi (1.14.8+dfsg-1ubuntu1) plucky; urgency=medium

  * Support Linux 6.14 (LP: #2100652)
    - 0001-Remove-driver-date-from-struct-drm_driver-linux-6.14.patch
  * Change maintainer to Ubuntu Developers

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Sat, 01 Mar 2025 08:53:17 +0100
