=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: evdi
 Section: misc
 Priority: optional
-Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-dkms,
                libdrm-dev
-Standards-Version: 4.7.3
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/DisplayLink/evdi
 Vcs-Browser: https://salsa.debian.org/debian/evdi
